/* ------- SLIDER ------- */
#slider_leaderboard .slick-list {
    /*opacity: 0;*/
}

/* Fix to avoid multiple image to show before the slider loaded*/
#slider_leaderboard {
    max-height: 550px;
    overflow-y: hidden;
}


#slider_leaderboard .slide_leaderboard .col-md-5 {
    padding-top: 50px;
}
#slider_leaderboard .slide_leaderboard {
    min-height: 550px;

}

    #slider_leaderboard .slide_leaderboard.videoLead:after {
        display: none;
    }


#slider_leaderboard .slide_leaderboard:after {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    z-index: 1;
    content: "";
    opacity: 0.7;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d9984a+0,d9984a+100&0.5+0,0+100 */
    background: -moz-linear-gradient(45deg, rgba(217,152,74,0.5) 0%, rgba(217,152,74,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(217,152,74,0.5) 0%,rgba(217,152,74,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(217,152,74,0.5) 0%,rgba(217,152,74,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d9984a', endColorstr='#00d9984a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.content-slide {
    z-index: 100;
}

#slider_leaderboard .slide_leaderboard .content-slide {
    padding-right: 65px;
    padding-bottom: 30px;
    padding-left: 65px;
    z-index: 10;
}

#slider_leaderboard .slide_leaderboard .content-slide .desc_slider {
    font-size: 1.125em;

}

#slider_leaderboard .slide_leaderboard .content-slide .desc_slider,
#slider_leaderboard .slide_leaderboard .content-slide .btn_slider {
    /*transform: translate3d(0px, 40px, 0px);*/
    /*opacity: 0;*/
}

#slider_leaderboard .slide_leaderboard .content-slide h2 {
    /*opacity: 0;*/
}

#slider_leaderboard .slide_leaderboard .content-slide p.sub-title {
    font-size: 0.875em;
    /*opacity: 0;*/
    /*transform: translate3d(0px, -40px, 0px);*/
}

#slider_leaderboard .slide_leaderboard.loading.slick-active .content-slide .desc_slider,
#slider_leaderboard .slide_leaderboard.loading.slick-active .content-slide .btn_slider,
#slider_leaderboard .slide_leaderboard.loading.slick-active .content-slide h2,
#slider_leaderboard .slide_leaderboard.loading.slick-active .content-slide p.sub-title {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

#slider_leaderboard .slide_leaderboard.loading.slick-active:after {
    opacity: 0.2;
}

#slider_leaderboard .slick-list.loading {
    opacity: 1;
}

#slider_leaderboard .slick-next:after {
    font-family: "Flaticon";
    content: "\f162";
    font-weight: normal;
    font-size: 12px;

}

#slider_leaderboard .slick-prev:after {
    font-family: "Flaticon";
    content: "\f108";
    font-weight: normal;
    font-size: 12px;
}

#slider_leaderboard .slick-next:hover,
#slider_leaderboard .slick-prev:hover {
    background: rgba(0, 0, 0, 0.8);
}

#slider_leaderboard .slick-next {
    position: absolute;
    right: 10px;
    top: 50%;
    width: 60px;
    margin-top: -30px;
    font-size: 0;
    z-index: 100;
    color: #ffffff;
    border: 0;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

#slider_leaderboard .slick-prev {
    position: absolute;
    left: 10px;
    outline: none;
    cursor: pointer;
    color: #ffffff;
    top: 50%;
    font-size: 0;
    margin-top: -30px;
    width: 60px;
    z-index: 100;
    border: 0;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.dots-slider li button {
    display: none;
}

.dots-slider li.slick-active {
    background: rgba(255, 255, 255, 1);
    width: 14px;
    height: 14px;
}

.dots-slider ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.dots-slider li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    margin-right: 10px;
}

.dots-slider {
    left: 0;
    right: 0;
    bottom: 50px;
}


/* ------- NEWS 1 ZONE ------- */
.home-infos .card,
.home-infos .card .card-inner .card-footer {
    background: none;
    border: 0;
}

.home-infos .card .card-inner .card-header {
    background: none;
    flex: 1 1 auto;
    border: 0;
}

.home-infos .card .card-inner {

    -ms-flex-positive: 1;
    flex-grow: 1;
}

.events-main-content{
    overflow: hidden;
    background: #ffffff;
    background: url(../../img/bg-events-home-2.png) no-repeat center center #ffffff;
    background-size: cover;
}
.press-main-content{
    overflow: hidden;
    background: #ffffff;
    background: url(../../img/bg-releases-home-2.png) no-repeat center center #ffffff;
    background-size: cover;
}
.statements-main-content{
    overflow: hidden;
    background: #ffffff;
    background: url(../../img/bg-statement-home-2.png) no-repeat center center #ffffff;
    background-size: cover;
}
.statements-main-content,
.press-main-content,
.events-main-content {
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
}

.home-infos .card-footer{
    position: relative;
}
.home-infos .card-footer:after {
    position: absolute;
    content: "";
    left: 0;
    top: 15px;
    width: 40px;
    height: 2px;
    background: #b6dca0;
}
.home-infos .press-main-content .card-footer:after {
    background: #007e94;
}

.statements-main-content h3 span.title-3,
.press-main-content h3 span.title-3,
.events-main-content h3 span.title-3 {
    font-size: 18px;
}

/* ------- ABOUT ------- */

.wrapper-title-about {
    padding-left: 25%;
}

.home-about .wrapper-title-about h3 {
    line-height: 44px;
}

.home-about .wrapper-title-about h3:before {
    position: absolute;
    content: "";
    left: -25%;
    width: 20%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    background: rgba(96, 121, 121, 0.5);
}

.home-about p.home-about-txt:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #e6e6e6;
    content: "";
}

.home-about p.home-about-txt {
    line-height: 30px;
}

.home-about-link a {
    line-height: 44px;
    font-size: 0.750em;
    color: #577278;
}

.home-about-link a:hover{
    color: #304040;
    text-decoration: none;
}

/* ------- FLASH NEWS ------- */

.home-flash-news h4 {
    font-size: 1em;
}

.home-flash-news h4 span:first-child {
    font-size: 1em;
}

.home-flash-news h4 span {
    display: block;
    font-weight: 400;
    font-size: 1.250em;
}

.home-flash-news {
    background: #9bcf7e;
}

/* ------- STATE ------- */

.home-state {
    padding: 75px 0;
    background: url("../../Img/bg-state-2.jpg") no-repeat center center;
    background-size: cover;
    border-bottom: 4px solid #ffffff;
}

.home-state .wrapper-title-home h3:before {
    position: absolute;
    content: "";
    left: calc(-100% / 12);
    width: calc((100% / 12) * 0.8);
    height: 2px;
    top: 50%;
    margin-top: -1px;
    background: rgba(96, 121, 121, 0.5)
}

.home-state .wrapper-title-home {
    padding-left: calc(100% / 12);
}

.home-state p {
    color: #bebebe;
}

.card-state h4{
    color:#007e94;
}

.wrapper-statement .number-state,
.home-state .number-state {
    font-size: 52px;
    color:#007e94;
}

.wrapper-statement .home-state-link a:hover i,
.home-state .home-state-link a:hover i{
    margin-left: .8rem !important;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.25s, 0.25s;
    transition-duration: 0.25s, 0.25s;
}

.wrapper-statement .home-state-link a:hover,
.home-state .home-state-link a:hover{
    text-decoration: none;
}

.wrapper-statement .home-state-link a,
.home-state .home-state-link a {
    font-size: 12px;
    color: #007e94;
    text-decoration: none;
}

.home-state .card-state {
    flex: 1 1 auto;
}


/* ----------------- BROCHURES --------------------- */
/* ------------------------------------------------- */

.wrapper-press,
.wrapper-brochure {
    border-bottom: 1px solid rgba(146, 146, 146, 0.5);
    padding: 20px 0;
}

.wrapper-press:last-child,
.wrapper-brochure:last-child {
    border-bottom: 0;
}

.wrapper-press figure,
.wrapper-brochure figure {
    width: 75px;
    min-width: 75px;
    height: 50px;
}

.wrapper-press.wrapper-lead figure,
.wrapper-brochure.wrapper-lead figure {
    height: 300px;
}

.wrapper-press h4,
.wrapper-brochure h4 {
    min-height: 32px;
    font-size: 0.875em;
}

.wrapper-press.wrapper-lead h4,
.wrapper-brochure.wrapper-lead h4 {
    font-size: 1.125em;
    min-height: 84px;
}

.wrapper-press p.date-press,
.wrapper-brochure p.date-brochure {
    font-size: 0.75em;
}

.wrapper-cta-figure img {
    width: 80%;
}

.wrapper-cta-figure {
    background: #9bcf7e;
    min-height: 600px;
}

.wrapper-cta-figure .btn-figure i {
    line-height: 50px;
    right: 20px;
    top: 0;
}

.wrapper-cta-figure .btn-figure {
    bottom: -29px;
    width: 80%;
    border-radius: 29px;
    max-width: 250px;
    background: #007e94;
    height: 58px;
    left: 50%;
    margin-left: -125px;
    line-height: inherit;
    border: 4px solid #ffffff;
}


/* ----------------- Home Setting --------------------- */
/* ------------------------------------------------- */

.wrapper-setting {
    height: 400px;
    padding: 50px 50px 50px 100px;
    background: #f6f6f6;
}

.home_setting-up .col-md-6 img {
    object-position: center right;
}

.home_setting-up .col-md-6:nth-child(2) .wrapper-setting,
.home_setting-up .col-md-6:nth-child(3) .wrapper-setting {
    background: #f0f0f1;
}

.wrapper-setting h3 {
    max-width: 280px;
}

.wrapper-setting h3:after {
    position: absolute;
    content: "";
    left: -90px;
    width: 80px;
    height: 2px;
    top: 16px;
    margin-top: -1px;
    background: rgba(96, 121, 121, 0.5);
}


/* ----------------- events --------------------- */
.wrapper-title-events{
    min-width: 230px;
}
.home_events{
    overflow: hidden;
    background: #f6f6f6;
    background:url("../../img/bg-events-2.png") no-repeat center center #f6f6f6;
    background-size: cover;
}
.wrapper-title-events #slider_events{
    overflow: hidden;
}
#slider_events .slick-list:before{
    position: absolute;
    content:"";
    left: -500px;
    width: 500px;
    z-index: 100;
    top: -20px;
    bottom: -20px;
    background: #f6f6f6;
}
#slider_events .slick-list{
    overflow: visible;
}
#slider_events a:focus,
#slider_events a:hover{
    outline: none;
    text-decoration: none;
}
#slider_events .card .card-content .small{
    font-size: 12px;
    color :#304040;
}
#slider_events .card .card-content .date-events{
    font-size: 12px;
    font-weight: 700;
    color:#304040;
    display: inline-block;
    border-top: 2px solid #304040;
    padding-top:10px;
}
#slider_events .card .footer-detail{
    padding: 0px 10px 10px 10px;
}
#slider_events .card .content-detail{
    padding: 10px 10px 0px 10px;
}
#slider_events .card .content-detail,
#slider_events .card .card-content{
    flex: 1 1 auto;
}
#slider_events .card .card-content a:hover h4{
    color:#304040;

    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.25s, 0.25s;
    transition-duration: 0.25s, 0.25s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}
#slider_events .card .card-content.wrapper-cta-figure img h4{
    color: #577278;
}
#slider_events .card .card-footer p i{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;

}
#slider_events .card .card-footer p{
    color:#ffffff;
    position: relative;
    padding-left: 20px;
}

#slider_events .card .card-footer{
    background: #9bcf7d;
    -webkit-border-radius: 0 0  15px 15px;
    -moz-border-radius: 0 0  15px 15px;
    border-radius: 0 0  15px 15px;
}
#slider_events .card{
    margin: 0px 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #ffffff;
    height: auto;
    padding-bottom: 0px;

    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
}
#slider_events .slick-track{
    display: flex;
    align-items: stretch;
}
#slider_events .card-inner{
    height: 100%;
}
#slider_events  button i{
    margin: 0px;
    display: block;
    line-height: 40px;
    color:#ffffff;
}
#slider_events  button:hover{
    opacity: 0.5;
    outline: none;
}
#slider_events  button{
    height: 100%;
    border: none;
    cursor: pointer;
    background: none;
    display: inline-block;
    padding: 0;
}
#slider_events .dropdown-menu{
    min-width: 50px !important;
}
#slider_events .zone-social-events{
    width: 50px;
}

#slider_events .slick-next:after {
    font-family: "Flaticon";
    content: "\f162";
    font-weight: normal;
    font-size: 12px;

}

#slider_events .slick-prev:after {
    font-family: "Flaticon";
    content: "\f108";
    font-weight: normal;
    font-size: 12px;
}

#slider_events .slick-next:hover,
#slider_events .slick-prev:hover {
    background: rgba(0, 0, 0, 0.8);
}

#slider_events .slick-next {
    position: absolute;
    right: -70px;
    top: 50%;
    width: 60px;
    margin-top: -30px;
    font-size: 0;
    z-index: 100;
    color: #ffffff;
    border: 0;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

#slider_events .slick-prev {
    position: absolute;
    left: -70px;
    outline: none;
    cursor: pointer;
    color: #ffffff;
    top: 50%;
    font-size: 0;
    margin-top: -30px;
    width: 60px;
    z-index: 100;
    border: 0;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

/* ----------------- MEMBERS --------------------- */
/* ------------------------------------------------- */

.wrapper-title-settings h3:before,
.home-members .wrapper-title-members h3:before {
    position: absolute;
    content: "";
    left: -90px;
    width: 80px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    background: rgba(96, 121, 121, 0.5);
}

.wrapper-title-settings,
.home-members .wrapper-title-members {
    padding-left: 90px;;
}

.home-members .wrapper-member {
    min-height: 600px;
    padding: 50px 20px;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
}

.home-members .member-understanding .wrapper-member {
    background: #f6f6f6;
}

.home-members .member-company .wrapper-member {
    background: #9bcf7e;
}

.home-members .wrapper-member .wrapper-content {
    position: relative;
    z-index: 100;
}
.home-members .wrapper-member .title-jobs {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    z-index: 100;

}

.home-members .wrapper-member #slider_job .slick-dots li button {
    display: none;
}

.home-members .wrapper-member #slider_job .slick-dots li.slick-active {
    width: 15px;
    height: 15px;
    background: rgba(255, 255, 255, 1);
}

.home-members .wrapper-member #slider_job .slick-dots li {
    cursor: pointer;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    margin: 0 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
}

.home-members .wrapper-member #slider_job .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
}

.home-members .wrapper-member #slider_job .slide_job {
    outline: none;
}
.home-members .wrapper-member #slider_job .slide_job .btn{
    margin-bottom: 40px;
}

.home-members .wrapper-member #slider_job {
    color: #ffffff;
    position: initial;
    z-index: 100;
}

.home-members .wrapper-member .wrapper-content h4 {
    max-width: 200px;
    color:#9bcf7d;
}

.home-members .member-job .wrapper-content {
    position: relative;
    z-index: 10;
}

.home-members .member-job:after {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    content: "";
    background: rgba(0, 126, 148, 0.8);
}

.home-members .date-member-job {
    font-size: 12px;
}
.slick-dots > li:hover{
    cursor: pointer;
}
.slick-dots > li {
    display: inline-block;
}
.slick-dots > li:only-child {
    display: none;
}

#marquee {

    overflow: hidden;

}